{
    "format_version": "1.14.0",
    "sound_definitions": {
        "mob.plush.push": {
            "category": "neutral",
            "sounds": [ "sounds/plush/push2", "sounds/plush/push1" ]
        }
    }
}